/*Jahirul custom CSS*/

.home-blockquote .fa-quote-left{
	display: none;
}

.home-blockquote blockquote::before{
	position: absolute;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f10d";
  top: 12px;
	left: -30px;
	color: #fff;
	font-size: 20px;
	background-color: #ee2b1f;
	border-radius: 45px;
	padding: 15px;
}

.container-full-width{
    margin-right: auto;
    margin-left: auto;
}

.navbar-default {
    background-color: #fff;
}



.navbar-brand {
  padding: 20px 15px;
}

.navbar{
    margin-bottom: 0 !important;
    border: none !important;
}


.navbar-nav>li>a {
    padding-top: 28px;
    padding-bottom: 15px;
}


.footer-section{
	min-height: 100px;
	background-color: #2b2b2b;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #fff;
}

.footer-section a{
	color: #ccc;
}

.footer-section .copyright-text{
	color: #767676;
}

.footer-section .social-list-section{
	padding-top: 5px;
}

.footer-section .social-list-section a{
	padding: 5px 8px;
	border: solid 1px #ccc;
	border-radius: 30px;
}

.index-header{
	 /*
	margin-top: 20px;
	*/
	margin-bottom: 20px;
	 
}


#carousel_home_page{
	position: relative;
	min-width: 100px;
	margin-left: auto;
	margin-right: auto;
}


.carousel-inner .item img {
    width: 100%;
}

.carousel-inner > .item > img {
    margin: 0 auto;
}


/*
.carousel-inner{
  width: auto;
  max-height: 500px !important;
}

*/

.index-header-phone{
	padding-top: 0;
}


.index-header-phone a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 22px !important;
    padding-top: 22px !important;
}

.index-header .index-header-phone{
	padding-top: 24px;
}

.index-header .index-header-phone a{
	text-decoration: none;
	color: #333; 
	font-weight: bold;
	font-size: 20px;
}


 

.index-header .index-header-phone .glyphicon{
	color: #67c804;
}

.home-page-main-quote-form{
	/*padding-top: 100px;	*/
}

.phone-icon-custom img{
	width: 30px;
}

.carousel-indicators {
	z-index: 9900;
}

.carousel-indicators li {
	z-index: 9999;
}

.post-code-div{
	
	margin-top: 40px;
	padding: 20px;
	margin-left:15px;
	border-radius:10px;
	 /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(86, 86, 86);
    /* RGBa with 0.6 opacity */
    background-color: rgba(86, 86, 86);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.post-code-div label{
	color: #fff;
}

.home-page-banner .line-1, .home-page-banner .line-2, .home-page-banner .line-3{
	font-size: 32px;
}

.home-page-banner .line-2, .home-page-banner .line-2b {
	color: #080808;
	font-style:italic;
        background:rgba(255,255,255,0.7);
                border-radius:10px;
}

.home-feature-parent-div{
	background-color: #f5f5f5;
	padding: 20px 0;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}


.home-feature-heading{
	text-align: center;
	font-size: 24px;
	padding: 0 0 20px 0;
}

.bottom-compare-text{
	color: #fff;
	padding-top: 5px;
	width: 10.66666667%;
}

.home-feature-box-icon{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.home-feature-box-icon img{
	height: 100px;
}

.home-feature-box-heading{
	text-align: center;
	color: #383838;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}

.home-feature-box-description{
	/*text-align: center;*/
	
}

.home-feature-box-description ul{
	padding-left: 15px;
} 

.conf-section{
	padding: 0;
	border-bottom: solid 1px #dedede;
}

.home-confidential-man{
	text-align: center;
}

.home-confidential-man img{
	height: 200px;
}

.conf-section .conf-heading{
	padding-top: 20px;
	font-size: 24px;
	color: #ee2b1f;
}

.conf-section .home-conf-box-description{
	text-align: left;
	padding: 10px 0
}

.home-process-box-container{
	padding: 0 0 20px 0;
}


.home-process-heading{
	text-align: center;
	font-size: 24px;
	padding: 20px 0;
}

.home-process-box{
	border-bottom: solid 1px #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}


.home-process-box .home-process-box-icon{
	display: inline-block;

}

.home-process-box .badge{
	background-color: #ffbc06;
	padding: 5px 15px;
	font-size: 42px;
	border-radius: 30px;
	display: inline-block;
	line-height: 42px;
	float: left;
	margin-right: 10px;
}

.home-process-box .home-process-box-heading{
	text-transform: uppercase;
	color: #ee2b1f;
	font-size: 16px;
	display: inline;
	vertical-align: middle;
	padding-top: 10px;
	font-weight: bold;
}

.home-bottom-post-code-form{
	background-color: #ee2b1f;
	min-height: 150px;
	padding: 30px 0;
}

.home-bottom-post-code-heading{
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
	color: #fff;
}

.home-bottom-post-code-row-2 label{
	display: inline;
	color: #fff;
	text-align: center;
}

.home-bottom-post-code-row-2 .btn-default{
	background-color: #4f0805;
	color: #fff;
}

.home-blockquote{
	margin-top: 20px;
	margin-bottom: 20px;
}


blockquote {

border-left: none !important;
margin-bottom: 0 !important;
}

/*
.home-blockquote .fa-quote-left{
	position: absolute;
	top: 12px;
	left: -40px;
	color: #fff;
	font-size: 40px;
	background-color: #ee2b1f;
	border-radius: 45px;
	padding: 15px;
}
*/
.pop-up-quote-form-heading{
	font-size: 18px;
	color: #3C763D;
}

.pop-up-help-text{
	font-size: 12px;
	line-height: 10px;
}

.math-proove-text{
	margin-top: 8px;
}

.math-challege{
	display: inline;
}

#math_solve.form-control{
	display: inline;
	width: 35%;
	margin-left: 10px;
}

#myQuoteModal .col-md-4{
	padding-left: 10px;
	padding-right: 0;
}

#myQuoteModal .form-group{
    position:relative;
    margin-right:15px;
}

.carousel-indicators {
    display: none;
}


/*#myQuoteModal .form-group:after{
    position:absolute;
    content:'*';
    color:red;
    right:-10px;
    top:0;
}*/

#pop_up_quote_submit_button_parent{
	text-align: center;
}

#pop_up_quote_submit_button{
	background-color: #3c763d;
	border: solid 1px #fff;
	border-radius: 0;
	color: #fff;
	border: double 1px #fff;
	outline: solid 3px #3c763d;
}


@media (max-width: 490px) {

	.carousel-inner{
		min-height: 20px;
	}
    

	.post-code-div{
		width: 90%;
		margin-right: auto;
		margin-left: 5%;
	}

	.post-code-div .input-group .input-group-btn{
		display: block !important;
		white-space: pre-wrap;
	}

	.post-code-div .input-group .input-group-btn button{
		
		border-radius: 5px !important
	}

	.post-code-div .input-group #post_code_field{
		display: block !important;
		margin-bottom: 8px;
		border-radius: 5px !important
	}

	.post-code-div label{
		font-size: 12px;
	}

	.home-blockquote{
		margin-left: 20% !important;
	}

	.home-page-banner .line-1, .home-page-banner .line-3{
		font-size: 20px !important;
		display: block;
		font-weight: bold;
	}
	.home-page-banner .line-3b{
		font-size: 20px !important;
		display: block;
		font-weight: bold;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}
        .home-page-banner .line-2{
		font-size: 16px !important;
		display: block;
		font-weight: bold;
	}
        home-page-banner .line-2b{
		font-size: 16px !important;
		display: block;
		font-weight: bold;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}


	.home-feature-heading{
	text-align: center;
	font-size: 20px;
	padding: 0 0 20px 0;
        }

	
}


@media (max-width: 767px) {
    /*
    .home-page-banner{
	position: absolute;
	top: 40px;
	left: 100px;
	}
	*/

	.carousel-inner{
		min-height: 50px;
	}

	.home-page-banner{
		
		max-width: 750px;
		margin-top: 20px;
	    
	}

	.home-blockquote{
		margin-left: 10%;
	}

	.post-code-div{
		width: 90%;
		margin-right: auto;
		margin-left: 5%;
	}

	

	.home-page-banner .line-1, .home-page-banner .line-3{
		font-size: 26px;
		font-weight: bold;
		background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;
	}
	.home-page-banner .line-3b{
		font-size: 26px;
		font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}
        .home-page-banner .line-2{
		font-size: 20px;
		font-weight: bold;
		background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;
	}
	.home-page-banner .line-2b{
		font-size: 20px;
		font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}
}


@media (min-width: 768px) {
    /*
    .home-page-banner{
	position: absolute;
	top: 40px;
	left: 100px;
	}
	*/

	.carousel-inner{
		min-height: 250px;
	}

	.home-page-banner{
		position: absolute;
		max-width: 750px;
		top: 40px;
		left: 50%;
	    margin-left: -375px;
	}

	.home-blockquote{
		margin-left: 10%;
	}

	.post-code-div{
		width: 45%;
	}

	.home-page-banner .line-1, .home-page-banner .line-3{
		font-size: 24px;
                font-weight: bold;
                background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;
	}
	.home-page-banner .line-3b{
		font-size: 24px;
                font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}
        .home-page-banner .line-2{
		font-size: 18px;
                font-weight: bold;
                background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;
	}
	.home-page-banner .line-2b{
		font-size: 18px;
                font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}
}
@media (min-width: 992px) {
	/*
    .home-page-banner{
	position: absolute;
	top: 40px;
	left: 100px;
	}
	*/

	.carousel-inner{
		min-height: 300px;
	}

	.home-page-banner{
		position: absolute;
		max-width: 970px;
		top: 40px;
		left: 50%;
	    margin-left: -485px;
	}

	.home-page-banner .line-1, .home-page-banner .line-3{
		font-size: 32px;
		font-weight: bold;
		background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;
	}
	
	.home-page-banner .line-3b{
		font-size: 32px;
		font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}
	
        .home-page-banner .line-2{
		font-size: 24px;
		font-weight: bold;
		background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;
	}
	.home-page-banner .line-2b{
		font-size: 24px;
		font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;
	}

	.post-code-div label{
		font-size: 18px;
	}

	.post-code-div{
		width: 50.9999%;
	}
}
@media (min-width: 1200px) {


	.carousel-inner{
		min-height: 400px;
	}
    
    .home-page-banner{
		position: absolute;
		max-width: 1170px;
		top: 100px;
		left: 50%;
	    margin-left: -585px;
	}

	.home-page-banner .line-1, .home-page-banner .line-3{
		font-size: 40px; 
		font-weight: bold;
		background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;	
	}
	
	.home-page-banner .line-3b{
		font-size: 40px; 
		font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;	
	}

        .home-page-banner .line-2{
		font-size: 28px; 
		font-weight: bold;
		background: rgba(255,255,255,0.6);
		border-radius:10px;
		padding-left:10px;
		color:#080808;	
	}
	.home-page-banner .line-2b{
		font-size: 28px; 
		font-weight: bold;
		padding-left:10px;
		color:#080808;
                background:rgba(255,255,255,0.7);
                border-radius:10px;	
	}
	.post-code-div{
		width: 40.9999%;
	}

	.post-code-div label{
		font-size: 18px;
	}
}


.modal-body{
	padding-bottom: 0;
	margin-top:-15px;
	margin-bottom:-15px;	
}


.modal {
  text-align: center;
}

.modal-header {
    padding: 0;
    border-bottom: none;
}

.modal-header .close {
    float: right !important;
    margin-right: -15px !important;
    margin-top: -15px !important;
    background-color: white !important;
    border-radius: 15px !important;
    -moz-border-radius: 15px;
    width: 30px !important;
    height: 30px !important;
    opacity: 1 !important;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-backdrop.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.typeahead { z-index: 1051; }


.bottom-padding{
	padding-bottom: 20px;
}

.about-us-banner{
	min-width: 200px;
}

.about-us-page h3{
	color: #333;
	font-weight:bold;
	font-size:20px;
}

.modal-dialog {
    max-width: 500px;
    margin: 30px auto;
}

#pop_up_quote_submit_button{
	cursor: pointer;
}

#post_code_field_button{
	cursor: pointer;
}

#pop_up_quote_submit_button_bottom{
	cursor: pointer;
}


/* Jahirul: new customization*/


.new-index-body  .frm_con{
	min-height: 1393px;
}

.new-index-body .header-logo-div{
	padding-left: 0;
}

.new-index-body  .header-phone-div{
	padding-right: 10px;
	text-align: right;
}

/*sleek team css strts*/


@media screen and (max-width: 640px) {
	.index-header .index-header-phone {
  display: none;
}
.home-page-banner {
  position: absolute;
  top: 0;
  width: 100%;
}
.line-3 {
  font-size: 22px !important;
  line-height: 22px;
  position: absolute;
  top: -86px;
  width: 94%;
  padding: 0 !important;
}
.line-2 {
  border-radius: 0 !important;
  padding: 5px !important;
  position: absolute;
  top: 186px;
  width: 96%;
}
.index-header {
  margin-bottom: 20px;
  padding-bottom: 60px;
}
.post-code-div {
  left: 0;
  margin: 0 auto;
  padding: 10px 20px;
  position: absolute;
  right: 0;
  top: 230px;
  width: 94%;
}
#carousel_home_page {
  margin-left: auto;
  margin-right: auto;
  min-height: 320px;
  min-width: 100px;
  position: relative;
}
.input-group-btn > .btn {
  font-size: 13px;
  padding: 5px 15px 4px;
  position: relative;
}
.item {
  height: 245px !important;
}
.carousel-inner {
  height: 245px !important;
  min-height: 50px;
}
.carousel-inner .item img {
  height: 245px !important;
}
#post_code_field_button {
  cursor: pointer;
  margin-left: 5px;
}
.home-feature-heading span {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  padding: 10px !important;
  display: block;
}
.bottom-compare-text {
  color: #fff;
  margin-bottom: 10px;
  padding-top: 5px;
  text-align: center;
  width: 100% !important;
}
.home-bottom-post-code-heading {
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
  text-align: center;
}
.home-bottom-post-code-row-2 input[type="text"]{
	width:100% !important;
}
.home-bottom-post-code-form {
  background-color: #ee2b1f;
  margin-top: 20px;
  min-height: 150px;
  padding: 30px 0;
}
.home-bottom-post-code-form {
  background-color: #ee2b1f;
  margin-top: 20px;
  min-height: auto;
  padding: 20px 0;
}
.home-feature-heading {
  font-size: 20px;
  padding: 0;
  text-align: center;
}
.home-process-box-container .col-md-4:last-child .home-process-box{
	border: none !important;
	margin: 0 !important;
} 
.home-feature-heading div {
	border: none !important;
}
.navbar-brand {
  padding: 15px 0;
}
.home-blockquote blockquote::before {
  padding: 10px;
}
}
@media screen and (max-width: 570px) {
	.carousel-inner .item img {
  height: 215px !important;
}
.carousel-inner {
  height: 215px !important;
}
.line-2 {
  top: 156px;
}
#carousel_home_page {
  min-height: 300px;
}
.post-code-div {
  top: 210px;
}



}
@media screen and (max-width: 540px) {
	.carousel-inner .item img {
  height: 205px !important;
}
.carousel-inner {
  height: 205px !important;
}
.line-2 {
  top: 146px;
}
#carousel_home_page {
  min-height: 290px;
}
.post-code-div {
  top: 200px;
}



}
@media screen and (max-width: 495px) {
	.carousel-inner {
  height: 200px !important;
}
.item {
  height: 200px !important;
}
.carousel-inner .item img {
  height: 200px !important;
  margin: 0 auto;
}
.line-2 {
  border-radius: 0;
  padding: 5px;
  position: absolute;
  top: 147px;
  width: 96%;
  padding-left: 20px !important;
}
.post-code-div {
  top: 190px;
}
.post-code-div .input-group .input-group-btn {
  display: block;
  white-space: nowrap;
}
.input-group {
  border-collapse: separate;
  display: block;
  position: relative;
  width: 100%;
}
.post-code-div .input-group #post_code_field {
  border-radius: 5px;
  display: block;
  margin-bottom: 0px;
  width: 50%;
}
.input-group-btn > .btn {
  font-size: 13px;
  padding: 5px 15px;
  position: relative;
  margin-left: 5px;
}
.home-page-banner .line-1, .home-page-banner .line-3 {
  display: block;
  font-size: 21px !important;
  font-weight: bold;
  line-height: 25px;
  margin-top:5px;
}
#carousel_home_page {
  min-height: 280px;
}
.post-code-div label {
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 10px;
}
.home-bottom-post-code-row-2 input[type="text"] {
  width: 60% !important;
}
.home-feature-parent-div {
  padding: 20px 0 0;
}
.home-process-box-container {
  padding: 0;
}
}
@media screen and (max-width: 460px) {
	.carousel-inner .item img {
  height: 175px !important;
}
.carousel-inner {
  height: 175px !important;
}
.item {
  height: 175px !important;
}
.line-2 {
  top: 122px;
}
#carousel_home_page {
  min-height: 260px;
}
.post-code-div {
  top: 170px;
}



}

@media screen and (max-width: 449px) {
	.new-index-body .index-header-phone{
		padding-top: 20px !important;
	}
	.index-header {
  margin-bottom: 20px;
  padding-bottom: 40px;
}
.line-3 {
  top: -78px;
}
.carousel-inner {
  height: 170px !important;
}
.item {
  height: 170px !important;
}
.carousel-inner .item img {
  height: 170px !important;
  margin: 0 auto;
}
.line-2 {
  border-radius: 0;
  left: 0;
  padding: 5px;
  position: absolute;
  top: 117px;
  width: 100%;
}	
.post-code-div {
  padding: 10px 10px 14px;
  top: 160px;
}
#carousel_home_page {
  min-height: 250px;
}
#post_code_field_button {
  cursor: pointer;
  font-size: 12px !important;
  padding: 6px 10px 5px;
  vertical-align: middle;
}
.post-code-div .input-group #post_code_field {
  border-radius: 5px;
  display: block;
  margin-bottom: 0;
  width: 50%;
}	
	.index-header {
  margin-bottom: 20px;
  padding-bottom: 40px;
}
.line-3 {
  top: -78px;
}
	
	
	
}
@media screen and (max-width: 410px) {
.carousel-inner .item img {
  height: 155px !important;
}
.carousel-inner {
  height: 155px !important;
}
.item {
  height: 155px !important;
}
.line-2 {
  top: 102px;
}
#carousel_home_page {
  min-height: 240px;
}
.post-code-div {
  top: 150px;
}



}
@media screen and (max-width: 380px) {
	.carousel-inner .item img {
  height: 145px !important;
}
.carousel-inner {
  height: 145px !important;
}
.item {
  height: 145px !important;
}
.line-2 {
  top: 92px;
}
#carousel_home_page {
  min-height: 230px;
}
.post-code-div {
  top: 140px;
}



}

@media screen and (max-width: 360px) {
	.index-header {
  margin-bottom: 20px;
  padding-bottom: 30px;
}
.line-3 {
  top: -68px;
}
.home-page-banner .line-1, .home-page-banner .line-3 {
  display: block;
  font-size: 17px !important;
  font-weight: 600;
  line-height: 20px;
}
.carousel-inner .item img {
  height: 140px !important;
}
.carousel-inner {
  height: 140px !important;
}
.item {
  height: 140px !important;
}
.line-2 {
  top: 87px;
}
#carousel_home_page {
  min-height: 210px;
}
.post-code-div {
  top: 130px;
}
}

@media screen and (max-width: 330px) {
	.carousel-inner .item img {
  height: 125px !important;
}
.carousel-inner {
  height: 125px !important;
}
.item {
  height: 125px !important;
}
.line-2 {
  top: 72px;
}
#carousel_home_page {
  min-height: 210px;
}
.post-code-div {
  top: 120px;
}



}
/*sleek team css ends*/

@media screen and (min-width: 450px) {
	.new-index-body .index-header-phone{
		padding-top: 24px;
	}
}

@media screen and (max-width: 767px) {
	.new-index-body .index-header-phone{
		padding-top: 0;
		text-align: center;
    margin-bottom: 10px;
    

	}
}

.new-index-body .how_it_wrk {
    display: block;
    padding: 8px 20px 0 20px;
}

.new-index-body .faq {
    margin: 0;
}

.index-header-new{
	margin-bottom: 0 !important;
}

.home-main-banner{
	text-align: center;
	padding-top: 20px;
}

.home-main-banner img{
	max-width: 100%;
	height: auto;
}




.home-quote-div .post-code-div{

	width: 50%;
	margin: 10px auto;
}


@media screen and (max-width: 768px) {
	.home-quote-div .post-code-div{
		margin: 10px auto;
		width: 80%;
	}
}

.home-top-text-parent{
	background-color: #006666;
	border-bottom: 3px solid #000000;
}


.home-top-text-title, .home-top-text-details
{
	color: #fefefe;
	font-weight: bold;
	text-align: center;
}

.home-top-text-title{
	font: bold 26px Arial, Helvetica, sans-serif;
	padding: 20px 10px 20px;
}

.home-top-text-details{
	padding: 0 10px 10px;
	font: italic 19px Arial, Helvetica, sans-serif;
}



.how-to-header .how-to-image, .how-to-header .how-to-title{
	display: inline-block;
}

.how-to-header .how-to-image{

}

.how-to-header .how-to-image img{
	vertical-align: bottom;
}

.how-to-header .how-to-title{

	color: #cc0000;
	font-weight: bold;
	padding-left: 5px;
	font-size: 12px;
}

.how-to-description{
	padding: 10px 0 20px;
}

.old-index select{
	width: 100% !important;
}

.content-main-left{
	border: 3px solid #000000;
	border-bottom: none;
	padding: 0 !important;
}

.content-sidebar-right{
	padding: 0 !important;
}

.content-sidebar-right .frm_prt{
	width: 100% !important;
	float: left;
}

.content-sidebar-right .crv_prt{
	background-size: 100%;
}

.content-sidebar-right .frm_con{
	border-left: none;
}



.content-sidebar-right .frm_con ul {
    display: block;
    /* padding: 10px 0 0 38px; */;
		padding: 0;
		width: 90%;
		margin: 10px auto;
}


.content-sidebar-right .frm_con ul select {
    max-width: 90%;
}

.content-sidebar-right .frm_con ul input {
    max-width: 90%;
}



/*
.twitter-typeahead{
width:100%;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}
.tt-dropdown-menu {
  min-width: 160px;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
  width:100%;        
}

.tt-suggestion {
  display: block;
  padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}

.tt-suggestion p {
  margin: 0;
}

*/

@media screen and (max-width: 991px) {
 .how-to-header .how-to-title br{
  display: none;
 }
}

.content-sidebar-right .frm_con ul li, #mng_login ul li {
padding: 0 0 8px 15px;
}
.content-sidebar-right .frm_con ul li span p {
float: none; 
}

.new-index-body footer {
background: none;
}
.new-index-body .frm_con {
min-height: 1433px;
}

.form-control{
height: 30px;
}

.form-group {
margin-bottom: 8px;}

/*Jahirul CSS end*/